#wa-compcarousel-lmpb955l1doox4bdy8 {display:block !important;padding-bottom:500px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-lmpb955l1doox4bdy8 .indicator {top:15px;bottom:auto;}
#wa-compcarousel-lmpb955l1doox4bdy8 .title {bottom:0px;top:auto !important;}
#wa-compcontactform-lmpb955m1doowulj40 {border-width:1px;box-shadow:none; background-color:rgba(176,201,52,0.560784); font-size:12px; border-color:#c0c0c0;}
#wa-compcontactform-lmpb955m1doowulj40 .btn-primary {font-family:Arial; background-color:#b0c934; color:#000000; border-color:#b0c934;}
#wa-compcontactform-lmpb955m1doowulj40 .btn-primary:hover {background-color:#b0c934;}
#wa-compcontactform-lmpb955m1doowulj40 .header {font-family:Arial; color:#000000; text-align:center; font-size:16px;}
#wa-compcontactform-lmpb955m1doowulj40 .wa-checkbox {font-family:Arial; font-size:14px; color:#000000;}
#wa-compimage-jq5dpyre1dvpcivrpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lmpb955m1doowulhj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-lmpb955l1doox4bx0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lmpb955l1doox4bx0w>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lmpb955l1doox4bx0w>.wa-container-vspacer {height:0px;}
#wa-compsubpage-lmpb955m1doox4c6i8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lmpb955m1doox4c6i8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lmpb955m1doox4c6i8>.wa-container-vspacer {height:0px;}
#wa-comptext-lmpb955l1doowuhz40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lmpb955l1doowvuc5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lmpb955m1doowuyyo0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lmpb955m1doowvbyf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-lmpb955l1doowum9a8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lmpb955l1doowum9a8>.row>.clearfix {margin-bottom:0px;}
#wa-container-lmpb955l1doowum9a8>.wa-container-vspacer {height:0px;}
#wa-container-lmpb955l1doowuz14w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lmpb955l1doowuz14w>.row>.clearfix {margin-bottom:0px;}
#wa-container-lmpb955l1doowuz14w>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-lmpb955m1doox4c2gw {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-lmpb955m1doox4c2gw {margin:0px -2px;}
#wa-image-gallery-row-lmpb955m1doox4c2gw>div {padding: 2px;}
#wa-row-jq5dpyre1dvpcmjvkg {margin:0px 0px;}
#wa-row-jq5dpyre1dvpcmjvkg>div {padding: 0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw {margin:0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw>div {padding: 0px 0px;}
#wa-row-jq5dtxtv1dvpcn3ccg>.wa-item-rowspacer {height:50px;}
#wa-row-jqbbisz01dp36hhy74 {margin:0px 0px;}
#wa-row-jqbbisz01dp36hhy74>div {padding: 0px 0px;}
#wa-row-jqbbisz01dp36hlkv4>.wa-item-rowspacer {height:50px;}
#wa-row-lmpb955l1doox42sds {margin:0px 0px;}
#wa-row-lmpb955l1doox42sds>div {padding: 0px 0px;}
#wa-row-lmpb955l1doox4bf4w>.wa-item-rowspacer {height:25px;}
#wa-row-lmpb955l1doox4bta8 {margin:0px 0px;}
#wa-row-lmpb955l1doox4bta8>div {padding: 0px 0px;}
#wa-row-lmpb955l1doox4bxlc {margin:0px 0px;}
#wa-row-lmpb955l1doox4bxlc>div {padding: 0px 0px;}
#wa-row-lmpb955l1doox4bxwg>.wa-item-rowspacer {height:50px;}
#wa-row-lmpb955l1doox4bz5s {margin:0px 0px;}
#wa-row-lmpb955l1doox4bz5s>div {padding: 0px 0px;}
#wa-row-lmpb955l1doox4c0bk {margin:0px 0px;}
#wa-row-lmpb955l1doox4c0bk>div {padding: 0px 0px;}
#wa-row-lmpb955l1doox4c1hc {margin:0px 0px;}
#wa-row-lmpb955l1doox4c1hc>div {padding: 0px 0px;}
#wa-row-lmpb955l1doox4c274>.wa-item-rowspacer {height:25px;}
#wa-row-lmpb955l1doox4c45s {margin:0px 0px;}
#wa-row-lmpb955l1doox4c45s>div {padding: 0px 0px;}
#wa-row-lmpb955l1doox4c4i8 {margin:0px 0px;}
#wa-row-lmpb955l1doox4c4i8>div {padding: 0px 0px;}
#wa-row-lmpb955l1doox4c4uo {margin:0px 0px;}
#wa-row-lmpb955l1doox4c4uo>div {padding: 0px 0px;}
#wa-row-lmpb955l1doox4c574 {margin:0px 0px;}
#wa-row-lmpb955l1doox4c574>div {padding: 0px 0px;}
#wa-row-lmpb955l1doox4c5ww>.wa-item-rowspacer {height:50px;}
#wa-row-lmpb955l1doox4c69c {margin:0px 0px;}
#wa-row-lmpb955l1doox4c69c>div {padding: 0px 0px;}
#wa-row-lmpb955l1doox4c71c>.wa-item-rowspacer {height:50px;}
#wa-sub-container-lmpb955l1doowv6q2o {border-radius:0px 0px 0px 0px;border-width:0px 2px 0px 0px;border-style: solid;border-color:rgba(176,201,52,0.568627);padding:0px 0px 0px 0px;}
#wa-sub-container-lmpb955l1doowv6q2o>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lmpb955l1doowv6q2o>.wa-container-vspacer {height:0px;}
#wa-sub-container-lmpb955l1doowvhh8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lmpb955l1doowvhh8g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lmpb955l1doowvhh8g>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default {background-color:#b0c934; border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-brand, [id^=wa-compmenu-jq5dqrge1dvpb7om8w].navbar-nav li a, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif; font-size:18px; color:#000000;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ffffff;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > .open > a:focus {color:#921f18; background-color:rgba(52,107,49,0.611765);}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#b0c934 !important;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jq5dqrge1dvpb7om8w].navbar-default .navbar-toggle:hover {background-color:rgba(52,107,49,0.541176) !important;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .wa-srch-input {font-size:18px;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default {background-color:#b0c934; border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-brand, [id^=wa-compmenu-jqbbisz01dp36hhyg0].navbar-nav li a, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif; font-size:18px; color:#000000;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ffffff;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > .open > a:focus {color:#921f18; background-color:rgba(52,107,49,0.611765);}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#b0c934 !important;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jqbbisz01dp36hhyg0].navbar-default .navbar-toggle:hover {background-color:rgba(52,107,49,0.541176) !important;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .wa-srch-input {font-size:18px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jq5dpyre1dvpcmjvkg {margin:0px 0px;}
#wa-row-jq5dpyre1dvpcmjvkg>div {padding: 0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw {margin:0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw>div {padding: 0px 0px;}
#wa-row-jqbbisz01dp36hhy74 {margin:0px 0px;}
#wa-row-jqbbisz01dp36hhy74>div {padding: 0px 0px;}
#wa-row-lmpb955l1doox42sds {margin:0px 0px;}
#wa-row-lmpb955l1doox42sds>div {padding: 0px 0px;}
#wa-row-lmpb955l1doox4bta8 {margin:0px 0px;}
#wa-row-lmpb955l1doox4bta8>div {padding: 0px 0px;}
#wa-row-lmpb955l1doox4bxlc {margin:0px 0px;}
#wa-row-lmpb955l1doox4bxlc>div {padding: 0px 0px;}
#wa-row-lmpb955l1doox4bz5s {margin:0px 0px;}
#wa-row-lmpb955l1doox4bz5s>div {padding: 0px 0px;}
#wa-row-lmpb955l1doox4c0bk {margin:0px 0px;}
#wa-row-lmpb955l1doox4c0bk>div {padding: 0px 0px;}
#wa-row-lmpb955l1doox4c1hc {margin:0px 0px;}
#wa-row-lmpb955l1doox4c1hc>div {padding: 0px 0px;}
#wa-row-lmpb955l1doox4c45s {margin:0px 0px;}
#wa-row-lmpb955l1doox4c45s>div {padding: 0px 0px;}
#wa-row-lmpb955l1doox4c4i8 {margin:0px 0px;}
#wa-row-lmpb955l1doox4c4i8>div {padding: 0px 0px;}
#wa-row-lmpb955l1doox4c4uo {margin:0px 0px;}
#wa-row-lmpb955l1doox4c4uo>div {padding: 0px 0px;}
#wa-row-lmpb955l1doox4c574 {margin:0px 0px;}
#wa-row-lmpb955l1doox4c574>div {padding: 0px 0px;}
#wa-row-lmpb955l1doox4c69c {margin:0px 0px;}
#wa-row-lmpb955l1doox4c69c>div {padding: 0px 0px;}
#wa-sub-container-lmpb955l1doowv6q2o {border-width:0px 2px 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jq5dpyre1dvpcmjvkg {margin:0px 0px;}
#wa-row-jq5dpyre1dvpcmjvkg>div {padding: 0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw {margin:0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw>div {padding: 0px 0px;}
#wa-row-jqbbisz01dp36hhy74 {margin:0px 0px;}
#wa-row-jqbbisz01dp36hhy74>div {padding: 0px 0px;}
#wa-row-lmpb955l1doox42sds {margin:0px 0px;}
#wa-row-lmpb955l1doox42sds>div {padding: 0px 0px;}
#wa-row-lmpb955l1doox4bta8 {margin:0px 0px;}
#wa-row-lmpb955l1doox4bta8>div {padding: 0px 0px;}
#wa-row-lmpb955l1doox4bxlc {margin:0px 0px;}
#wa-row-lmpb955l1doox4bxlc>div {padding: 0px 0px;}
#wa-row-lmpb955l1doox4bz5s {margin:0px 0px;}
#wa-row-lmpb955l1doox4bz5s>div {padding: 0px 0px;}
#wa-row-lmpb955l1doox4c0bk {margin:0px 0px;}
#wa-row-lmpb955l1doox4c0bk>div {padding: 0px 0px;}
#wa-row-lmpb955l1doox4c1hc {margin:0px 0px;}
#wa-row-lmpb955l1doox4c1hc>div {padding: 0px 0px;}
#wa-row-lmpb955l1doox4c45s {margin:0px 0px;}
#wa-row-lmpb955l1doox4c45s>div {padding: 0px 0px;}
#wa-row-lmpb955l1doox4c4i8 {margin:0px 0px;}
#wa-row-lmpb955l1doox4c4i8>div {padding: 0px 0px;}
#wa-row-lmpb955l1doox4c4uo {margin:0px 0px;}
#wa-row-lmpb955l1doox4c4uo>div {padding: 0px 0px;}
#wa-row-lmpb955l1doox4c574 {margin:0px 0px;}
#wa-row-lmpb955l1doox4c574>div {padding: 0px 0px;}
#wa-row-lmpb955l1doox4c69c {margin:0px 0px;}
#wa-row-lmpb955l1doox4c69c>div {padding: 0px 0px;}
#wa-sub-container-lmpb955l1doowv6q2o {border-width:0px 2px 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jq5dpyre1dvpcmjvkg {margin:0px 0px;}
#wa-row-jq5dpyre1dvpcmjvkg>div {padding: 0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw {margin:0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw>div {padding: 0px 0px;}
#wa-row-jqbbisz01dp36hhy74 {margin:0px 0px;}
#wa-row-jqbbisz01dp36hhy74>div {padding: 0px 0px;}
#wa-row-lmpb955l1doox42sds {margin:0px 0px;}
#wa-row-lmpb955l1doox42sds>div {padding: 0px 0px;}
#wa-row-lmpb955l1doox4bta8 {margin:0px 0px;}
#wa-row-lmpb955l1doox4bta8>div {padding: 0px 0px;}
#wa-row-lmpb955l1doox4bxlc {margin:0px 0px;}
#wa-row-lmpb955l1doox4bxlc>div {padding: 0px 0px;}
#wa-row-lmpb955l1doox4bz5s {margin:0px 0px;}
#wa-row-lmpb955l1doox4bz5s>div {padding: 0px 0px;}
#wa-row-lmpb955l1doox4c0bk {margin:0px 0px;}
#wa-row-lmpb955l1doox4c0bk>div {padding: 0px 0px;}
#wa-row-lmpb955l1doox4c1hc {margin:0px 0px;}
#wa-row-lmpb955l1doox4c1hc>div {padding: 0px 0px;}
#wa-row-lmpb955l1doox4c45s {margin:0px 0px;}
#wa-row-lmpb955l1doox4c45s>div {padding: 0px 0px;}
#wa-row-lmpb955l1doox4c4i8 {margin:0px 0px;}
#wa-row-lmpb955l1doox4c4i8>div {padding: 0px 0px;}
#wa-row-lmpb955l1doox4c4uo {margin:0px 0px;}
#wa-row-lmpb955l1doox4c4uo>div {padding: 0px 0px;}
#wa-row-lmpb955l1doox4c574 {margin:0px 0px;}
#wa-row-lmpb955l1doox4c574>div {padding: 0px 0px;}
#wa-row-lmpb955l1doox4c69c {margin:0px 0px;}
#wa-row-lmpb955l1doox4c69c>div {padding: 0px 0px;}
#wa-sub-container-lmpb955l1doowv6q2o {border-width:0px 2px 0px 0px;}
}
